{
  "bbox": {
    "height": 70,
    "left": 496,
    "top": 293,
    "width": 227
  },
  "children": [
    "n267"
  ],
  "height": "32px",
  "nodeId": "n268",
  "originalClass": "arco-space-item",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(2) > div.arco-table-th-item",
  "styleId": "style_28",
  "tag": "div",
  "width": "88px"
}